spec:
- hpcviewer:
    version: '2021.05'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mmfgqwbmh6734ul2gygwbkculllf4miie3us2celm23mdix6kb3q====
    dependencies:
      openjdk:
        hash: 2cwnklczbbupfa6kn2biwusduzcl5yrj
        type:
        - build
        - run
    hash: otlzrgfq2l5vo66hg6tcdf2szso6wcyy
    full_hash: 3oa2ss74g5px2fl452tu4ptvshuqzcev
- openjdk:
    version: 11.0.8_10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eq4hwisqbpj7ayy5gfpo2m7lgpe3fgpl732cj2perncnqjfkxdsa====
    hash: 6vofde6vskftdcj2qwiwbevevrqlfwek
    full_hash: 2cwnklczbbupfa6kn2biwusduzcl5yrj
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 71e7bbdd5be2c745c1490717fe16f64e812f8d300e8a73b763932c1d0de68430
buildinfo:
  relative_prefix: linux-ubuntu21.04-x86_64/gcc-10.3.0/hpcviewer-2021.05-otlzrgfq2l5vo66hg6tcdf2szso6wcyy
  relative_rpaths: false
